<?xml version='1.0'?>

<reference anchor='RFC1151'>

<front>
<title abbrev='RDP - Version 2'>Version 2 of the Reliable Data Protocol (RDP)</title>
<author initials='C.' surname='Partridge' fullname='Craig Partridge'>
<organization>Bolt Beranek and Newman Inc., Systems and Technologies</organization>
<address>
<postal>
<street>50 Moulton Street</street>
<city>Cambridge</city>
<region>MA</region>
<code>02138</code>
<country>US</country></postal>
<phone>+1 617 873 2459</phone>
<email>craig@BBN.COM</email></address></author>
<author initials='R.' surname='Hinden' fullname='Robert Hinden'>
<organization>Bolt Beranek and Newman Inc., Communications Corp.</organization>
<address>
<postal>
<street>50 Moulton Street</street>
<city>Cambridge</city>
<region>MA</region>
<code>02238</code>
<country>US</country></postal>
<phone>+1 617 873 3757</phone>
<email>HINDEN@BBN.COM</email></address></author>
<date month='April' day='1' year='1990' /></front>

<seriesInfo name='RFC' value='1151' />
</reference>
